﻿@import url("../../css/intlTelInput.css");
@import url('../../css-4.css');

.callus {
    position: absolute;
    text-align: right;
        left: 300px;
    top: 150px;
}
.blogstyle{
	padding:15px;
}
.reviewsstyle
{
	text-align: justify;
    border: solid 1px;
    padding: 20px;
	margin-right:5px;
}

html, body{
	padding: 0;
	margin: 0;
	font-size: 16px;
	font-family: 'Roboto Slab', serif;
	-webkit-font-smoothing: antialiased;
}
a, img, button, input[type=submit]{
	text-decoration: none;
	outline: none;
	border: 0;
	color:#c59c00;
}
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.container{
	max-width: 1200px;
	margin: 0px auto;
	padding: 0 20px;
}
.container-fluid{
	width: 90%;
	margin: 0px auto;
	padding: 0 20px;
}
.clearfix{
	clear: both;
}
.pull-left{
	float: left !important;
}
.pull-right{
	float: right !important;
}
.text-left{
	text-align: left;
}
.text-center{
	text-align: center;
}
.text-right{
	text-align: right;
}
.text-justify{
	text-align: justify;
}
.img-responsive{
	max-width: 100%;
	height: auto;
}
.img-full{
	width: 100%;
	height: auto;
}
.center-block{
	margin: 0 auto;
}
.col-1{
	width: 8.333333333333333%;
}
.col-2{
	width: 16.66666666666667%;
}
.col-3{
	width: 25%;
}
.col-4{
	width: 33.33333333333333%;
}
.col-5{
	width: 41.66666666666667%;
}
.col-6{
	width: 50%;
}
.col-7{
	width: 58.33333333333333%;
}
.col-8{
	width: 66.66666666666667%;
}
.col-9{
	width: 75%;
}
.col-10{
	width: 83.33333333333333%;
}
.col-11{
	width: 91.66666666666667%;
}
.col-12{
	width: 100%;
}
.col-12-5{
	width: 20%;
}
.w70{
	width: 70%;
}
.w30{
	width: 30%;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-12-5, .w30, .w70{
	float: left;
}
section{
	float: left;
	width: 100%;
}
.relative{
	position: relative;
}
.absolute{
	position: absolute;
}

header{
	position: fixed;
    left: 0;
    top: 0;
    width: 100%;   
    z-index: 100;
    background: #000;
    padding: 10px;
  
}

.block{
	display: block;
}
.inlineBlock{
	display: inline-block;
	margin-right: 10px;
}
.enquire-form-wrapper{
	width: 320px;
	right: 0px;
	top: 41px;
	background-color: #e0e0e0;
	border:1px solid #c4901d;
	padding: 10px;
	display: none;
}
.nav-links a{
	color: #fff;
	display: inline-block;
	padding: 2px 15px;
	font-size: 16px;
	/*text-transform: uppercase;*/
}
.nav-links a:last-child{ padding: 2px 0px 2px 15px; }
.nav-links a.active, .nav-links a:hover, .top-header a.active, .top-header a:hover{
	color:#b58f04 !important;	
}
.top-header {
    font-size: 13px;
    padding-top: 7px;
}

.nav-main  {
	margin-right: 100px;
}
/*.close-btn{
	display: none;
}
*/

/*.menu-list li{
	display: inline-block;
	list-style-type: none;
}

.menu-list li a{
	display: block;
	color: #000;
	text-align: right;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
    padding: 5px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in; 	
}
*/



.header-logo{
	position: absolute;
    top: 5px;
    left: 5px;
    width: 105px;
    z-index: 999;
}
.logo-img
{
    padding-top: 10px;
    padding-right: 15px;
}
.number{
    font-size: 12px;
    color: #c4901d;
    /*margin: 33px 12px;*/
    font-weight: bold;
}
.nav-div {
    display: inline-block;
    margin-right: 15px;
}
.enquire-btn {
    background: #c4901d;
    padding: 5px 10px;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    margin-left: 10px;
    margin-bottom: 15px;
    color: #000;
    cursor: pointer;
}
.ebrochure-btn {
    padding: 7px 10px;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    margin-left: 10px;
    margin-bottom: 15px;
    color: #fff;
    cursor: pointer;
}

footer {
    background: rgba(0, 0, 0, 0.85);
    color: #7c7c7c;
    padding: 8px 0;
    font-size: 14px;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 9999;
}


.disclaimer {
    text-decoration: none;
    border: 0;
    outline: 0;
    color: #7c7671;
}

.sec .bx-wrapper { 
 margin-bottom: 0 !important;
 }

.sec .bx-wrapper .bx-pager {

	bottom: 12% !important;
}

.sec .bx-wrapper .bx-pager.bx-default-pager a {
    background: #fff;
    text-indent: -9999px;
    display: block;
    width: 41px;
    height: 6px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 0px;
}


.bx-wrapper .bx-pager {
	text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
    width: 100%;
    position: absolute;
    z-index: 99
}

.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; }
.sec .bx-wrapper .bx-pager.bx-default-pager a:hover,.sec .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #c59c00;
}

.home-banner-text{
    position: absolute;
    bottom: 25%;
    width: 100%;
    z-index: 100;
    text-align: center;
}

.tagline { 
 display: inline-block;
 /*text-transform: uppercase;*/
 color: #fff;
    background-color: rgba(0, 0, 0, 0.65);
    padding: 10px;
    border: 10px solid rgba(255, 178, 9, 0.45);
    font-size: 20px;
    line-height: 25px

 }
 .tagline-bottom {
 	left: 0;
 	bottom: 38px;
 	width: 100%;
 	background-color: rgba(0, 0, 0, 0.85);
 	font-size: 24px;
 	padding: 5px; 	
 	z-index: 99
 }

 .text-color
 {

 	color: #c59c00;
 }
 .first { padding-bottom: 15px }

 .selldof .help-block {
    position: absolute !important;
    margin-top: 0 !important;
}
.cover-img{
	display: block;
}

.banner-1 {
    background-image:url('../images/oberoi-mumbai.jpg'); 	
	background-size:cover;
	background-repeat:no-repeat;
	height:100%;
}
.banner-2 {
	background-image:url('../images/oberoi-mumbai-maharera.jpg'); 
	background-size:cover;
	background-repeat:no-repeat;
	height:100%;
}
.banner-3 {
	background-image:url('../images/oberoi-mumbai-project.jpg'); 	
    background-size:cover;
    background-repeat:no-repeat;
    height:100%;
}

.sec-bg {
	background-image: url('../images/section-bg.jpeg');
}

.overview-title
{
	font-size: 50px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.611764705882353);
    left: 20px;
    /*text-transform: uppercase;*/
}
.amenities-title {
	font-size: 50px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.611764705882353);
    left: 20px;
    z-index: 99;
    /*text-transform: uppercase;*/
}
.location-title {
	font-size: 50px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.611764705882353);
    left: -111px;
    z-index: 99;
    /*text-transform: uppercase;*/
}
.location-content { padding: 80px 20px 20px; }
.overview-content
{
	    padding: 80px 20px 20px;
}

.amenities-content {
	    padding: 80px 80px 20px 20px;
}

.overview-content p {
	 line-height: 26px;
	 font-size: 16px;
}
.overview-content .font-bold ,.amenities-text{
	font-weight: 600;
}

.am-right { background-color:  #c4901d }
.white { color: #fff; }
/*.amenities-text { font-weight: 600 }*/

.amenitiesslider .custom-controls {
    position: absolute;
    width: 100%;
    bottom: 57%;
    /*right: 16%;*/
    z-index: 99
}

.custom-controls #slider-prev {
	position: absolute;
	left: 10px;
}
.custom-controls #slider-next {
	position: absolute;
	right: 10px;
}


.plans-slide .custom-controls1 {
    position: absolute;
    width: 100%;
    bottom: 55%;
    /*right: 16%;*/
    z-index: 9
}
.padwa-logo{
    position:fixed; bottom:100px; left:20px; z-index:99999;
}
.padwa-img{
    height: 200px;
}


.plan-links {
    list-style: none;
    padding-left: 0;
    text-align: center;
}
.plan-links li {
    display: inline;
}
.plan-links li a {
    font-size: 24px;
    color: #A8822B;
    text-decoration: none;
    margin-right: 10px;
    padding: 5px;
    /*text-transform: uppercase;*/
    cursor: pointer;
    border: 2px solid #c4901d;
}

.gallery-container .col-3{padding: 5px 10px;}
.fp-container .col-4{padding: 5px 10px;}
.fp-box-title{color: #000;}

.active-plan {
    color: #fff !important;
    background-color:  #c4901d;
}

.plan_section { padding-bottom: 50px }

.plans-slide {


  }

/* .plans-slide img {
    margin-left: 55%;
    margin-right: 45%;
}*/

.location-row img {
    vertical-align: middle;
}
.location-row{
	padding: 5px;
}

.location-text-sub ul { padding-left: 20px; }

.custom-controls1 #slider-prev1 {
	position: absolute;
	left: 21.1%;
}
.custom-controls1 #slider-next1 {
	position: absolute;
	right: 27%;
}
.hidden-xs{display: block;}
.visible-xs{display: none !important;}


/*////////////////////////////////////////////*/
.intl-tel-input .country-list .country {
    padding: 5px 10px;
    font-size: 12px;
}
.intl-tel-input .country-list {
    overflow-x: hidden;
    width: 350px;
}
.relative{position: relative;}
.clearfix{clear: both;}
.form_fields .col-2{width: 30%;float: left;}
.form_fields .col-8{width: 69%;float: right;}
.enquire-title{color: #000;font-size: 20px;margin-bottom: 15px;}
.form_row label{color: #f00;font-size: 12px;position: absolute;}
.form_row textarea{
  height: 34px !important;
}
.form_row input[type="text"], .form_row textarea{
        display: block;
    width: 100%;
    height: 34px;
    font-size: 12px;
    line-height: 1.42857143;
    padding: 6px 12px;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form_row input[type="submit"]{
    padding: 7px 5px;
    color: #fff;
    cursor: pointer;
    border: solid 1px #A8822B;
    width: 100%;
    display: inline-block;
    background-color: #A8822B;
    line-height: 15px;
    width: 75px;
    font-size: 13px;
}
.form_success p{color: #000;
    text-align: center;
    font-size: 14px;
    line-height: 20px;}
.form_row{margin-bottom: 20px;float: left;width: 100%;}

/*////////////////////////////////////////////*/


@media all and (max-width: 1440px){
/*.plans-slide img {
    margin-left: 59%;
    margin-right: 45%;
}*/

	}

@media all and (max-width: 1366px){
.custom-controls1 #slider-prev1 {
	position: absolute;
	left: 17%;
}
.custom-controls1 #slider-next1 {
	position: absolute;
	right: 27%;
}
/* .plans-slide img {
    margin-left: 57%;
    margin-right: 45%;
}*/

}

@media all and (max-width: 768px){

	.nav-main {
    margin-right: 10px;
}
.nav-links a { padding: 2px 7px;font-size: 13px }

.nav-links a:last-child {
    padding: 2px 0px 2px 7px;
}
.overview-content,.amenities-content {
    padding: 0px 20px 20px;
}

.overview-title ,.location-title{
	position: relative;
    left: 0;
}
#overview .col-6 { width: 100% }
.amenities-bg { display: none; }
.amenities-abs { position: relative; }
.amenities-abs .col-6 { width: 100% }
.amenities-abs .amenities-title ,.amenities-content .white 
{ 
	color: #c59c00;
	position: relative;
    left: 0;
}

/*.plans-slide img {
    margin-left: 72%;
    margin-right: 45%;
}*/
#location .col-6 {
	width: 100%
}
.location-content {
    padding: 15px 20px 20px;
}
.number {    
    width: 180px;
    display: inline-block;
    margin: 23px 12px;
}
.enquire-form-wrapper { 
top: 65px }
footer {     font-size: 9px; }
.tagline { font-size: 24px;line-height: 30px }
}

@media all and (max-width: 700px){
    .logo-cont{width: 100%;}
.gallery-container .col-3{width: 50%;}
.padwa-logo{
    position: fixed;
    bottom: initial;
    left: 20px;
    z-index: 99;
    top: 100px;
}
.hidden-xs { display: none !important; }
.visible-xs { display: block !important; }
.burger-menu {
    position: absolute;
    right: 43%;
    top: 25px;
}
.burger-menu span {
    display: block;
    width: 30px;
    height: 3px;
    margin-bottom: 3px;
    background-color: #FFA500;
}
header .pull-right {
    float: left !important;
}
.menu-list {
    padding: 0px;
    position: fixed;
    left: 0px;
    top: 45px;
    width: 100%;
    text-align: center;
    background-color: rgba(0,0,0,0.9);
    display: none;
    z-index: 98
}
.header-logo {
    top: 0px;
    z-index: 99;
    width: 80px;
    left: 0%;
}
header {
    padding: 6px 0px 0px 0px;
   height: 60px;
}
.menu-list {
    
    margin-top: 15px;
}
.nav-links a { padding: 12px 7px; display: block; }
.logo-img2 {
	position: absolute;
    right: 0px;
    top: 8px;
    z-index: 99;    
}

.mobile-footer {
    display: block;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 6px;
    background-color: #000;
    color: #fff;
    text-align: center;
    z-index: 99;
}
footer { display: none; }
.sell_do_virtual_number_mobile { color: #fff !important }
.enquire-form-wrapper {
    display: none;
    position: fixed;
    left: 0;
    bottom: 30px;
    right: 0;
    top: 0;
    background-color: #e0e0e0;
    height: 95%;
    z-index: 9999;
    -webkit-transition: all .4s ease-out;
    transition: all .4s ease-out;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-overflow-scrolling: touch;
    padding: 5% 5% 0;
    overflow-y: scroll;
    width: 100%;
}
.nav-links a:last-child {
    padding: 12px 0px;
}

.close-btn {
    display: block;
    float:  right;
}
.close-btn img {
    width: 15px;
}
.tagline { 
	padding: 8px;
    border: 8px solid rgba(255, 178, 9, 0.45);
    font-size: 14px;
    line-height: 24px
 }
 .first  { padding-bottom: 0 }
 .home-banner-text { bottom: 33% }
 .tagline-bottom { font-size: 15px }
 .overview-title ,.amenities-abs .amenities-title ,.location-title { font-size: 34px; }
 .title { text-align: center;    margin-top: 11px; }
 .overview-content, .amenities-content,.location-content,.about-content {
    padding: 0px 0px 68px;
}
.amenities-abs .title { margin-bottom: 10px }
.request-for-btn {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 16px;
    background-color: #A8822B;
    padding: 10px 20px;
    width: 222px;
    margin: 0 auto;
}
.location-row .col-10{ padding-left: 10px;  }
}

  /* Thank You-----*/
  .bg-image{float:left; width:100%; height:100vh; margin:0px; padding:0px; position:relative; background-position:center !important; background-size:cover !important;}
  .thankyou-wrap{ float:left; width:100%; height:100%; margin:0px; padding:0px; position:relative; z-index:1;}
  .thankyou-wrap .overlay{ float:left; width:100%; height:100%; position:relative; z-index:2; /*background:rgba(0,0,0,0.7);*/}
  .thankyou-wrap .ty-content{ position:absolute;max-width:740px; width:100%; margin:0px; padding:15px; left:50%; top:50%; transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); z-index:3; text-align: center;}
  .thankyou-wrap .ty-content h2{font-family:'ProximaNovaBold'; color:#1f8234; text-align:center;text-transform:uppercase; font-size:60px; letter-spacing:2.5px;}
  .thankyou-wrap .ty-content p{font-family: 'PoppinsRegular';; color:#000 !important; font-size:30px; line-height:40px; text-align:center }
  
  
  @media screen and (max-width:700px){
      
      .thankyou-wrap .ty-content{ width:280px;}
      .thankyou-wrap .ty-content h2{ font-size:24px; margin:0;}
      .thankyou-wrap .ty-content p{ font-size:18px; line-height:24px; margin:10px 0px;}
  }